{
    "_LAST_MODIFIED": "Poslední úprava: 2025/09/25 22:59:17",
    "HOST_NAME": "Název hostitele",
    "PORT_NUMBER": "Číslo portu",
    "USER_NAME": "Uživatelské jméno",
    "PASSWORD": "Heslo",
    "DATABASE_NAME": "Název databáze",
    "SSL_MODE": "SSL mód",
    "SSL_MODE_NONE": "Ne",
    "SSL_MODE_PREFERRED": "Preferovaný",
    "SSL_MODE_REQUIRED": "Vyžadovaný",
    "SSL_MODE_HELP1": "Ne: nebude používat SSL.",
    "SSL_MODE_HELP2": "Preferovaný: používat SSL, pokud jej server podporuje (výchozí).",
    "SSL_MODE_HELP3": "Vyžadovaný: vždy používat SSL. Odepřít připojení, pokud server SSL nepodporuje.",
    "TLS_VERSIONS": "TLS verze",
    "TLS_VERSION_HELP1": "Zadejte verze TLS, které váš server podporuje, oddělené čárkami (výchozí: 'TLS 1.2, TLS 1.3')",
    "UPDATE_ON_EDIT": "Aktualizovat MySQL při úpravách",
    "UPDATE_ON_EDIT_HELP1": "Při úpravě hodnot denního souboru a souboru protokolu prostřednictvím řídícího panelu aktualizuje také odpovídající hodnoty MySQL.",
    "BUFFER_ON_ERROR": "Příkazy pro vyrovnávací paměť při selhání",
    "BUFFER_ON_ERROR_HELP1": "Při selhání příkazu MySQL bede ukládat neúspěšné příkazy do vyrovnávací paměti, dokud se Cumulus nebude moci znovu připojit k serveru MySQL",
    "BUFFER_ON_ERROR_HELP2": "Vyrovnávací paměť neúspěšných příkazů bude ztracena, pokud restartujete Cumulus.",
    "REAL_TIME_ENABLED": "Real time povolit",
    "TABLE_NAME": "Název tabulky",
    "RETENTION_VALUE": "Uchovávané hodnoty dat",
    "RETENTION_HELP": "Počet 'položek', které se mají v tabulce uchovávat.",
    "RETENTION_UNIT": "Jednotky doby uchování dat",
    "UNIT_SECS": "sekundy",
    "UNIT_MINS": "minuty",
    "UNIT_HOURS": "hodiny",
    "UNIT_DAYS": "dny",
    "UNIT_WEEKS": "týdny",
	"Weeks": "týdny",
    "UNIT_MONTHS": "měsíce",
    "UNIT_HELP1": "Jednotka, která se má použít s výše uvedenou hodnotou.",
    "LIMIT_INSERTS": "Omezení vkládání",
    "LIMIT_INSERTS_LABEL": "Omezí vkládání do tabulky v reálném čase na jednou za minutu",
    "LIMIT_INSERTS_HELP1": "Toto nastavení znamená, že pokud je interval reálného času kratší než jedna minuta, nový řádek bude vložen pouze jednou za minutu.",
    "LIMIT_INSERTS_HELP2": "Neměli byste povolovat, pokud je  interval reálného času delší než jedna minuta",
    "DAYFILE_ENABLED": "Dayfile povolit",
    "MONTHLY_ENABLED": "Monthly Log povolit",
    "CUST_SECS_ENABLED": "Vlastní sekundové příkazy povolit",
    "SQL": "SQL",
    "SQL_COMMANDS": "SQL příkazy",
    "INT_1MIN": "1 minuta",
    "INT_2MINS": "2 minuty",
    "INT_3MINS": "3 minuty",
    "INT_4MINS": "4 minuty",
    "INT_5MINS": "5 minut",
    "INT_6MINS": "6 minut",
    "INT_10MINS": "10 minut",
    "INT_12MINS": "12 minut",
    "INT_15MINS": "15 minut",
    "INT_20MINS": "20 minut",
    "INT_30MINS": "30 minut",
    "INT_60MINS": "60 minut",
    "INT_1HR": "1 hodina",
    "INT_2HRS": "2 hodiny",
    "INT_3HRS": "3 hodiny",
    "INT_4HRS": "4 hodiny",
    "INT_6HRS": "6 hodin",
    "INT_8HRS": "8 hodin",
    "INT_12HRS": "12 hodin",
    "INTERVAL": "Interval",
    "INTERVAL_SECS": "Interval (sekund)",
    "CUST_SECS_HELP1": "Vlastní příkaz SQL, který se má spustit v intervalu v sekundách – může obsahovat webtag.",
    "CUST_HELP2": "Pro datum a čas protokolování použijte webtag <#DataDateTime>",
    "CUST_MINS_ENABLED": "Vlastní minutové příkazy povolit",
    "CATCH_UP": "Dohánění",
    "CATCH_UP_HELP1": "Doplní historická data při dohánění.",
    "CUST_ROLLOVER_HELP1": "Vlastní příkaz SQL, který se má provést těsně před koncem dne – může obsahovat webové tagy.",
    "CUST_ROLLOVER_ENABLED": "Vlastní příkaz při překlopení dne povolit",
    "CUST_TIMED_ENABLED": "Vlastní časované povolit",
    "CUST_TIMED_HELP1": "Vlastní příkaz SQL, který se má provést v nastavenou denní dobu – může obsahovat webové tagy a lze ho opakovat v intervalech.",
    "CUST_START_ENABLED": "Vlastní při spuštění Cumulus povolit",
    "CUST_START_HELP1": "Vlastní příkaz SQL, který se má provést při spuštění Cumulus."
}